<bugID>1358394<Summary>Crash report-enabling checkbox should be grouped under the Reports group</Summary><Description>Created attachment 8860284
crash_report_checkbox_under_cached_web_content.png

Based on the UX spec[1], the Crash report-enabling checkbox should be grouped under the Reports group. However, the current implementation[2] is not under the Reports group. If no MOZ_TELEMETRY_REPORTING defined, we would see the Crash report-enabling checkbox is grouped under the Cached Web Content group visually (See crash_report_checkbox_under_cached_web_content.png)

[1] https://mozilla.invisionapp.com/share/P4ACQT1E3#/screens/217167680
[2] https://dxr.mozilla.org/mozilla-central/rev/27311156637f9b5d4504373967e01c4241902ae7/browser/components/preferences/in-content/privacy.xul#752</Description></bugID>